.createTasksContainer {
    width: 80%;
    display: flex;
    flex-direction: column;
    place-items: center
}

.createTasksTitle {
    align-self: baseline
}
.createTasksForm{

    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%
}
.createTasksFormItem{
    display: flex;
    flex-direction: column
}
